@media(max-width:768px){
	.cm p{
	text-align: center;
}

}

#map-canvas {
  max-width: 100%;
  height: 600px;
  padding: 0px;
}

#map-canvas img {
  /* Prevent streetview buddy from getting squished by img max-width: 100% */
  max-width: none; 
}

#infowindow-content ul {
  list-style: none;
  padding: 0;
}

#infowindow-content ul li {
  padding-bottom: 3px;
}


form input, form textarea{
  margin-top: 15px;
}

.como{
  border: 1px solid #fff;
  padding: 10px 15px;
  line-height: 45px;
}

form.reserva input{
  margin: 0px;
}

form.reserva select{
  width: 100%;
  color: #000;
  padding: 4px;
}

form.reserva .checkcheck input{
  width: auto!important;
  height: auto!important;
  margin-right: 10px;
}

.space1{
  margin-bottom: 15px;
}


.enviado{
	    background: #43A062;
    padding: 10px 0;
}

.error{
	background: #e03535;
    padding: 10px 0;
}